.vip-item[data-v-0a788dd9] {
  position: relative;
  height: 22px;
}

.vip-item .icon[data-v-0a788dd9] {
  position: absolute;
  width: 35px;
  height: 40px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.vip-item .level[data-v-0a788dd9] {
  color: #fff;
  padding: 2px 9px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
}
